WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Timthumb Vulnerability Scanner] can't get into wp-admin

[Plugin: Timthumb Vulnerability Scanner] can't get into wp-admin

Viewing 1 replies (of 1 total)
  • Plugin Author Peter Butler

    @peterebutler

    Hey Superten –

    Sorry about that! I havent really done any testing with multisite. I’d be happy to help you fix this and get you back into your admin section – just send me an email at peter@codegarage.com if you’re interested.

    Thanks!

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Timthumb Vulnerability Scanner] can't get into wp-admin’ is closed to new replies.